#u3711-5
{
	color: #FFFFFF;
	line-height: 48px;
	background-color: transparent;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-size: 40px;
}

#u3714-5
{
	color: #FFFFFF;
	background-color: transparent;
	letter-spacing: 0px;
	font-size: 24px;
	line-height: 29px;
	font-family: lato, sans-serif;
	font-weight: 300;
}

#menuu3638
{
	border-color: #262D2E;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	background-color: #3D4150;
	filter: alpha(opacity=50);
	opacity: 0.5;
}

#u18990,#u4933,#u4539
{
	background-color: transparent;
}

#u4934,#u4549
{
	background-color: #262D2E;
}

#u4934:active,#u4549:active
{
	background-color: #6B6B6B;
}

#u4934:hover,#u4934.MuseMenuActive,#u4549:hover,#u4549.MuseMenuActive
{
	background-color: #999999;
}

#u4935-4,#u4551-4
{
	line-height: 22px;
	background-color: transparent;
	font-size: 18px;
	border-width: 0px;
	border-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 300;
}

#u4934.MuseMenuActive #u4935-4 p,#u4549.MuseMenuActive #u4551-4 p
{
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 400;
	font-size: 18px;
	font-style: normal;
}

.MenuItem
{
	cursor: pointer;
}

#u4329-7
{
	color: #FFFFFF;
	text-align: right;
	background-color: transparent;
	font-family: lato, sans-serif;
	font-weight: 300;
}

#u4329-5
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
	font-size: 18px;
}

#u4329-2,#u4329-3
{
	line-height: 29px;
	font-size: 24px;
}

#u6257
{
	vertical-align: top;
	display: block;
}






